# This is a simple docker-relay configuration.
# See: https://github.com/bircher/docker-relay
docker-relay:
  version: 0.1.0

drush:
  container: web
  cmd: 'vendor/bin/drush'

composer:
  container: web
  cmd: composer

php:
  container: web
  path: '.'
  cmd: php

